diff --git x11/xfce4-terminal/PLIST x11/xfce4-terminal/PLIST
index 0970b1d..43c7935 100644
--- x11/xfce4-terminal/PLIST
+++ x11/xfce4-terminal/PLIST
@@ -1,184 +1,90 @@
-@comment $NetBSD: PLIST,v 1.6 2009/11/29 22:16:34 snj Exp $
-bin/Terminal
-bin/terminal
-libexec/TerminalHelp
-man/man1/Terminal.1
-share/Terminal/Terminal-toolbars.ui
-share/Terminal/Terminal.glade
-share/applications/Terminal.desktop
-share/doc/Terminal/C/advanced.html
-share/doc/Terminal/C/copyright.html
-share/doc/Terminal/C/faq.html
-share/doc/Terminal/C/getting-started.html
-share/doc/Terminal/C/images/terminal-compose-shortcut.png
-share/doc/Terminal/C/images/terminal-edit-preferences.png
-share/doc/Terminal/C/images/terminal-first-time.png
-share/doc/Terminal/C/images/terminal-multiple-tabs.png
-share/doc/Terminal/C/images/terminal-preferences-advanced.png
-share/doc/Terminal/C/images/terminal-preferences-appearance.png
-share/doc/Terminal/C/images/terminal-preferences-colors.png
-share/doc/Terminal/C/images/terminal-preferences-general.png
-share/doc/Terminal/C/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/C/images/terminal-set-title.png
-share/doc/Terminal/C/images/terminal-toolbars.png
-share/doc/Terminal/C/index.html
-share/doc/Terminal/C/preferences.html
-share/doc/Terminal/C/support.html
-share/doc/Terminal/C/usage.html
-share/doc/Terminal/da/advanced.html
-share/doc/Terminal/da/copyright.html
-share/doc/Terminal/da/faq.html
-share/doc/Terminal/da/getting-started.html
-share/doc/Terminal/da/images/terminal-compose-shortcut.png
-share/doc/Terminal/da/images/terminal-edit-preferences.png
-share/doc/Terminal/da/images/terminal-first-time.png
-share/doc/Terminal/da/images/terminal-multiple-tabs.png
-share/doc/Terminal/da/images/terminal-preferences-advanced.png
-share/doc/Terminal/da/images/terminal-preferences-appearance.png
-share/doc/Terminal/da/images/terminal-preferences-colors.png
-share/doc/Terminal/da/images/terminal-preferences-general.png
-share/doc/Terminal/da/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/da/images/terminal-set-title.png
-share/doc/Terminal/da/images/terminal-toolbars.png
-share/doc/Terminal/da/index.html
-share/doc/Terminal/da/preferences.html
-share/doc/Terminal/da/support.html
-share/doc/Terminal/da/usage.html
-share/doc/Terminal/fr/advanced.html
-share/doc/Terminal/fr/copyright.html
-share/doc/Terminal/fr/faq.html
-share/doc/Terminal/fr/getting-started.html
-share/doc/Terminal/fr/images/terminal-compose-shortcut.png
-share/doc/Terminal/fr/images/terminal-edit-preferences.png
-share/doc/Terminal/fr/images/terminal-first-time.png
-share/doc/Terminal/fr/images/terminal-multiple-tabs.png
-share/doc/Terminal/fr/images/terminal-preferences-advanced.png
-share/doc/Terminal/fr/images/terminal-preferences-appearance.png
-share/doc/Terminal/fr/images/terminal-preferences-colors.png
-share/doc/Terminal/fr/images/terminal-preferences-general.png
-share/doc/Terminal/fr/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/fr/images/terminal-set-title.png
-share/doc/Terminal/fr/images/terminal-toolbars.png
-share/doc/Terminal/fr/index.html
-share/doc/Terminal/fr/preferences.html
-share/doc/Terminal/fr/support.html
-share/doc/Terminal/fr/usage.html
-share/doc/Terminal/gl/advanced.html
-share/doc/Terminal/gl/copyright.html
-share/doc/Terminal/gl/faq.html
-share/doc/Terminal/gl/getting-started.html
-share/doc/Terminal/gl/images/terminal-compose-shortcut.png
-share/doc/Terminal/gl/images/terminal-edit-preferences.png
-share/doc/Terminal/gl/images/terminal-first-time.png
-share/doc/Terminal/gl/images/terminal-multiple-tabs.png
-share/doc/Terminal/gl/images/terminal-preferences-advanced.png
-share/doc/Terminal/gl/images/terminal-preferences-appearance.png
-share/doc/Terminal/gl/images/terminal-preferences-colors.png
-share/doc/Terminal/gl/images/terminal-preferences-general.png
-share/doc/Terminal/gl/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/gl/images/terminal-set-title.png
-share/doc/Terminal/gl/images/terminal-toolbars.png
-share/doc/Terminal/gl/index.html
-share/doc/Terminal/gl/preferences.html
-share/doc/Terminal/gl/support.html
-share/doc/Terminal/gl/usage.html
-share/doc/Terminal/id/advanced.html
-share/doc/Terminal/id/copyright.html
-share/doc/Terminal/id/faq.html
-share/doc/Terminal/id/getting-started.html
-share/doc/Terminal/id/images/terminal-compose-shortcut.png
-share/doc/Terminal/id/images/terminal-edit-preferences.png
-share/doc/Terminal/id/images/terminal-first-time.png
-share/doc/Terminal/id/images/terminal-multiple-tabs.png
-share/doc/Terminal/id/images/terminal-preferences-advanced.png
-share/doc/Terminal/id/images/terminal-preferences-appearance.png
-share/doc/Terminal/id/images/terminal-preferences-colors.png
-share/doc/Terminal/id/images/terminal-preferences-general.png
-share/doc/Terminal/id/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/id/images/terminal-set-title.png
-share/doc/Terminal/id/images/terminal-toolbars.png
-share/doc/Terminal/id/index.html
-share/doc/Terminal/id/preferences.html
-share/doc/Terminal/id/support.html
-share/doc/Terminal/id/usage.html
-share/doc/Terminal/ja/advanced.html
-share/doc/Terminal/ja/copyright.html
-share/doc/Terminal/ja/faq.html
-share/doc/Terminal/ja/getting-started.html
-share/doc/Terminal/ja/images/terminal-compose-shortcut.png
-share/doc/Terminal/ja/images/terminal-edit-preferences.png
-share/doc/Terminal/ja/images/terminal-first-time.png
-share/doc/Terminal/ja/images/terminal-multiple-tabs.png
-share/doc/Terminal/ja/images/terminal-preferences-advanced.png
-share/doc/Terminal/ja/images/terminal-preferences-appearance.png
-share/doc/Terminal/ja/images/terminal-preferences-colors.png
-share/doc/Terminal/ja/images/terminal-preferences-general.png
-share/doc/Terminal/ja/images/terminal-preferences-shortcuts.png
-share/doc/Terminal/ja/images/terminal-set-title.png
-share/doc/Terminal/ja/images/terminal-toolbars.png
-share/doc/Terminal/ja/index.html
-share/doc/Terminal/ja/preferences.html
-share/doc/Terminal/ja/support.html
-share/doc/Terminal/ja/usage.html
-share/doc/Terminal/terminal.css
-share/icons/hicolor/16x16/stock/navigation/stock_terminal-closetab.png
-share/icons/hicolor/16x16/stock/navigation/stock_terminal-closewindow.png
-share/icons/hicolor/16x16/stock/navigation/stock_terminal-newtab.png
-share/icons/hicolor/16x16/stock/navigation/stock_terminal-newwindow.png
-share/icons/hicolor/16x16/stock/navigation/stock_terminal-reportbug.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-closetab.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-closewindow.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-newtab.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-newwindow.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-reportbug.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-showborders.png
-share/icons/hicolor/24x24/stock/navigation/stock_terminal-showmenu.png
-share/icons/hicolor/48x48/apps/Terminal.png
-share/icons/hicolor/48x48/stock/navigation/stock_terminal-compose.png
-share/icons/hicolor/scalable/apps/Terminal.svg
-share/locale/ar/LC_MESSAGES/Terminal.mo
-share/locale/ast/LC_MESSAGES/Terminal.mo
-share/locale/be/LC_MESSAGES/Terminal.mo
-share/locale/ca/LC_MESSAGES/Terminal.mo
-share/locale/cs/LC_MESSAGES/Terminal.mo
-share/locale/da/LC_MESSAGES/Terminal.mo
-share/locale/de/LC_MESSAGES/Terminal.mo
-share/locale/dz/LC_MESSAGES/Terminal.mo
-share/locale/el/LC_MESSAGES/Terminal.mo
-share/locale/en_GB/LC_MESSAGES/Terminal.mo
-share/locale/eo/LC_MESSAGES/Terminal.mo
-share/locale/es/LC_MESSAGES/Terminal.mo
-share/locale/et/LC_MESSAGES/Terminal.mo
-share/locale/eu/LC_MESSAGES/Terminal.mo
-share/locale/fi/LC_MESSAGES/Terminal.mo
-share/locale/fr/LC_MESSAGES/Terminal.mo
-share/locale/gl/LC_MESSAGES/Terminal.mo
-share/locale/he/LC_MESSAGES/Terminal.mo
-share/locale/hu/LC_MESSAGES/Terminal.mo
-share/locale/id/LC_MESSAGES/Terminal.mo
-share/locale/it/LC_MESSAGES/Terminal.mo
-share/locale/ja/LC_MESSAGES/Terminal.mo
-share/locale/kk/LC_MESSAGES/Terminal.mo
-share/locale/ko/LC_MESSAGES/Terminal.mo
-share/locale/ku/LC_MESSAGES/Terminal.mo
-share/locale/lt/LC_MESSAGES/Terminal.mo
-share/locale/lv/LC_MESSAGES/Terminal.mo
-share/locale/nb/LC_MESSAGES/Terminal.mo
-share/locale/nl/LC_MESSAGES/Terminal.mo
-share/locale/pa/LC_MESSAGES/Terminal.mo
-share/locale/pl/LC_MESSAGES/Terminal.mo
-share/locale/pt/LC_MESSAGES/Terminal.mo
-share/locale/pt_BR/LC_MESSAGES/Terminal.mo
-share/locale/ro/LC_MESSAGES/Terminal.mo
-share/locale/ru/LC_MESSAGES/Terminal.mo
-share/locale/sk/LC_MESSAGES/Terminal.mo
-share/locale/sq/LC_MESSAGES/Terminal.mo
-share/locale/sv/LC_MESSAGES/Terminal.mo
-share/locale/tr/LC_MESSAGES/Terminal.mo
-share/locale/uk/LC_MESSAGES/Terminal.mo
-share/locale/ur/LC_MESSAGES/Terminal.mo
-share/locale/ur_PK/LC_MESSAGES/Terminal.mo
-share/locale/vi/LC_MESSAGES/Terminal.mo
-share/locale/zh_CN/LC_MESSAGES/Terminal.mo
-share/locale/zh_TW/LC_MESSAGES/Terminal.mo
-share/pixmaps/terminal.xpm
+@comment $NetBSD$
+bin/xfce4-terminal
+man/ar/man1/xfce4-terminal.1
+man/ca/man1/xfce4-terminal.1
+man/da/man1/xfce4-terminal.1
+man/de/man1/xfce4-terminal.1
+man/el/man1/xfce4-terminal.1
+man/es/man1/xfce4-terminal.1
+man/fr/man1/xfce4-terminal.1
+man/gl/man1/xfce4-terminal.1
+man/id/man1/xfce4-terminal.1
+man/it/man1/xfce4-terminal.1
+man/ja/man1/xfce4-terminal.1
+man/ko/man1/xfce4-terminal.1
+man/lt/man1/xfce4-terminal.1
+man/man1/xfce4-terminal.1
+man/pl/man1/xfce4-terminal.1
+man/pt/man1/xfce4-terminal.1
+man/pt_BR/man1/xfce4-terminal.1
+man/ru/man1/xfce4-terminal.1
+man/sr/man1/xfce4-terminal.1
+man/sv/man1/xfce4-terminal.1
+man/tr/man1/xfce4-terminal.1
+man/ug/man1/xfce4-terminal.1
+man/uk/man1/xfce4-terminal.1
+man/zh_CN/man1/xfce4-terminal.1
+share/applications/xfce4-terminal.desktop
+share/gnome-control-center/default-apps/xfce4-terminal-default-apps.xml
+share/locale/ar/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ast/LC_MESSAGES/xfce4-terminal.mo
+share/locale/be/LC_MESSAGES/xfce4-terminal.mo
+share/locale/bg/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ca/LC_MESSAGES/xfce4-terminal.mo
+share/locale/cs/LC_MESSAGES/xfce4-terminal.mo
+share/locale/da/LC_MESSAGES/xfce4-terminal.mo
+share/locale/de/LC_MESSAGES/xfce4-terminal.mo
+share/locale/el/LC_MESSAGES/xfce4-terminal.mo
+share/locale/en_AU/LC_MESSAGES/xfce4-terminal.mo
+share/locale/en_GB/LC_MESSAGES/xfce4-terminal.mo
+share/locale/eo/LC_MESSAGES/xfce4-terminal.mo
+share/locale/es/LC_MESSAGES/xfce4-terminal.mo
+share/locale/et/LC_MESSAGES/xfce4-terminal.mo
+share/locale/eu/LC_MESSAGES/xfce4-terminal.mo
+share/locale/fi/LC_MESSAGES/xfce4-terminal.mo
+share/locale/fr/LC_MESSAGES/xfce4-terminal.mo
+share/locale/gl/LC_MESSAGES/xfce4-terminal.mo
+share/locale/he/LC_MESSAGES/xfce4-terminal.mo
+share/locale/hr/LC_MESSAGES/xfce4-terminal.mo
+share/locale/hu/LC_MESSAGES/xfce4-terminal.mo
+share/locale/id/LC_MESSAGES/xfce4-terminal.mo
+share/locale/is/LC_MESSAGES/xfce4-terminal.mo
+share/locale/it/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ja/LC_MESSAGES/xfce4-terminal.mo
+share/locale/kk/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ko/LC_MESSAGES/xfce4-terminal.mo
+share/locale/lt/LC_MESSAGES/xfce4-terminal.mo
+share/locale/lv/LC_MESSAGES/xfce4-terminal.mo
+share/locale/nb/LC_MESSAGES/xfce4-terminal.mo
+share/locale/nl/LC_MESSAGES/xfce4-terminal.mo
+share/locale/oc/LC_MESSAGES/xfce4-terminal.mo
+share/locale/pa/LC_MESSAGES/xfce4-terminal.mo
+share/locale/pl/LC_MESSAGES/xfce4-terminal.mo
+share/locale/pt/LC_MESSAGES/xfce4-terminal.mo
+share/locale/pt_BR/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ro/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ru/LC_MESSAGES/xfce4-terminal.mo
+share/locale/si/LC_MESSAGES/xfce4-terminal.mo
+share/locale/sk/LC_MESSAGES/xfce4-terminal.mo
+share/locale/sq/LC_MESSAGES/xfce4-terminal.mo
+share/locale/sr/LC_MESSAGES/xfce4-terminal.mo
+share/locale/sv/LC_MESSAGES/xfce4-terminal.mo
+share/locale/te/LC_MESSAGES/xfce4-terminal.mo
+share/locale/th/LC_MESSAGES/xfce4-terminal.mo
+share/locale/tr/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ug/LC_MESSAGES/xfce4-terminal.mo
+share/locale/uk/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ur/LC_MESSAGES/xfce4-terminal.mo
+share/locale/ur_PK/LC_MESSAGES/xfce4-terminal.mo
+share/locale/vi/LC_MESSAGES/xfce4-terminal.mo
+share/locale/zh_CN/LC_MESSAGES/xfce4-terminal.mo
+share/locale/zh_TW/LC_MESSAGES/xfce4-terminal.mo
+share/xfce4/terminal/colorschemes/black-on-white.theme
+share/xfce4/terminal/colorschemes/dark-pastels.theme
+share/xfce4/terminal/colorschemes/green-on-black.theme
+share/xfce4/terminal/colorschemes/solarized-dark.theme
+share/xfce4/terminal/colorschemes/solarized-light.theme
+share/xfce4/terminal/colorschemes/tango.theme
+share/xfce4/terminal/colorschemes/white-on-black.theme
+share/xfce4/terminal/colorschemes/xterm.theme
+share/xfce4/terminal/terminal-preferences.ui
diff --git x11/xfce4-terminal/distinfo x11/xfce4-terminal/distinfo
index ba9d679..ac6bd34 100644
--- x11/xfce4-terminal/distinfo
+++ x11/xfce4-terminal/distinfo
@@ -1,6 +1,5 @@
-$NetBSD: distinfo,v 1.7 2013/01/08 01:23:19 marino Exp $
+$NetBSD$
 
-SHA1 (Terminal-0.4.2.tar.bz2) = bf4510e331284d7f68ba193fe1d6f2e57b7815bb
-RMD160 (Terminal-0.4.2.tar.bz2) = 8e6364673d6b0d8eddfd59f3f82d3944fca45684
-Size (Terminal-0.4.2.tar.bz2) = 1981158 bytes
-SHA1 (patch-terminal_terminal-screen.c) = dcfa62798ea47e26ed65df031c09991f24d4fa7c
+SHA1 (xfce4-terminal-0.6.3.tar.bz2) = 4dd4d2bef8101f563487b0230346070930ff689f
+RMD160 (xfce4-terminal-0.6.3.tar.bz2) = 2d369f99c4eb45b19c5348e5520d14c43160a9f6
+Size (xfce4-terminal-0.6.3.tar.bz2) = 815207 bytes
diff --git x11/xfdesktop/DESCR x11/xfdesktop/DESCR
new file mode 100644
index 0000000..6d79741
--- /dev/null
+++ x11/xfdesktop/DESCR
@@ -0,0 +1 @@
+Xfce desktop
diff --git x11/xfdesktop/Makefile x11/xfdesktop/Makefile
new file mode 100644
index 0000000..15b12cc
--- /dev/null
+++ x11/xfdesktop/Makefile
@@ -0,0 +1,29 @@
+# $NetBSD$
+
+DISTNAME=	xfdesktop-4.10.2
+CATEGORIES=	x11
+MASTER_SITES=	http://archive.xfce.org/src/xfce/xfdesktop/4.10/
+EXTRACT_SUFX=	.tar.bz2
+
+MAINTAINER=	pkgsrc-users@NetBSD.org
+HOMEPAGE=	http://www.xfce.org/
+COMMENT=	Xfce desktop
+LICENSE=	gnu-gpl-v2
+
+GNU_CONFIGURE=	yes
+USE_LIBTOOL=	yes
+USE_PKGLOCALEDIR=yes
+USE_TOOLS+=	gmake pkg-config msgfmt perl intltool
+
+CONFLICTS+=	xfce4-desktop-[0-9]*
+
+.include "../../x11/libxfce4ui/buildlink3.mk"
+.include "../../x11/exo/buildlink3.mk"
+.include "../../x11/garcon/buildlink3.mk"
+.include "../../devel/xfconf/buildlink3.mk"
+.include "../../devel/libwnck/buildlink3.mk"
+.include "../../graphics/hicolor-icon-theme/buildlink3.mk"
+
+.include "../../sysutils/desktop-file-utils/desktopdb.mk"
+
+.include "../../mk/bsd.pkg.mk"
diff --git x11/xfdesktop/PLIST x11/xfdesktop/PLIST
new file mode 100644
index 0000000..fa865c0
--- /dev/null
+++ x11/xfdesktop/PLIST
@@ -0,0 +1,84 @@
+@comment $NetBSD$
+bin/xfdesktop
+bin/xfdesktop-settings
+man/man1/xfdesktop.1
+share/applications/xfce-backdrop-settings.desktop
+share/backgrounds/xfce/xfce-blue.jpg
+share/icons/hicolor/32x32/apps/xfce4-backdrop.png
+share/icons/hicolor/32x32/apps/xfce4-menueditor.png
+share/icons/hicolor/48x48/apps/xfce4-backdrop.png
+share/icons/hicolor/48x48/apps/xfce4-menueditor.png
+share/icons/hicolor/scalable/apps/xfce4-backdrop.svg
+share/icons/hicolor/scalable/apps/xfce4-menueditor.svg
+share/locale/am/LC_MESSAGES/xfdesktop.mo
+share/locale/ar/LC_MESSAGES/xfdesktop.mo
+share/locale/ast/LC_MESSAGES/xfdesktop.mo
+share/locale/az/LC_MESSAGES/xfdesktop.mo
+share/locale/be/LC_MESSAGES/xfdesktop.mo
+share/locale/bg/LC_MESSAGES/xfdesktop.mo
+share/locale/bn/LC_MESSAGES/xfdesktop.mo
+share/locale/bn_IN/LC_MESSAGES/xfdesktop.mo
+share/locale/ca/LC_MESSAGES/xfdesktop.mo
+share/locale/cs/LC_MESSAGES/xfdesktop.mo
+share/locale/da/LC_MESSAGES/xfdesktop.mo
+share/locale/de/LC_MESSAGES/xfdesktop.mo
+share/locale/dz/LC_MESSAGES/xfdesktop.mo
+share/locale/el/LC_MESSAGES/xfdesktop.mo
+share/locale/en_GB/LC_MESSAGES/xfdesktop.mo
+share/locale/eo/LC_MESSAGES/xfdesktop.mo
+share/locale/es/LC_MESSAGES/xfdesktop.mo
+share/locale/es_MX/LC_MESSAGES/xfdesktop.mo
+share/locale/et/LC_MESSAGES/xfdesktop.mo
+share/locale/eu/LC_MESSAGES/xfdesktop.mo
+share/locale/fa/LC_MESSAGES/xfdesktop.mo
+share/locale/fi/LC_MESSAGES/xfdesktop.mo
+share/locale/fr/LC_MESSAGES/xfdesktop.mo
+share/locale/gl/LC_MESSAGES/xfdesktop.mo
+share/locale/gu/LC_MESSAGES/xfdesktop.mo
+share/locale/he/LC_MESSAGES/xfdesktop.mo
+share/locale/hi/LC_MESSAGES/xfdesktop.mo
+share/locale/hr/LC_MESSAGES/xfdesktop.mo
+share/locale/hu/LC_MESSAGES/xfdesktop.mo
+share/locale/hy/LC_MESSAGES/xfdesktop.mo
+share/locale/id/LC_MESSAGES/xfdesktop.mo
+share/locale/is/LC_MESSAGES/xfdesktop.mo
+share/locale/it/LC_MESSAGES/xfdesktop.mo
+share/locale/ja/LC_MESSAGES/xfdesktop.mo
+share/locale/ka/LC_MESSAGES/xfdesktop.mo
+share/locale/kk/LC_MESSAGES/xfdesktop.mo
+share/locale/ko/LC_MESSAGES/xfdesktop.mo
+share/locale/lt/LC_MESSAGES/xfdesktop.mo
+share/locale/lv/LC_MESSAGES/xfdesktop.mo
+share/locale/mk/LC_MESSAGES/xfdesktop.mo
+share/locale/mr/LC_MESSAGES/xfdesktop.mo
+share/locale/ms/LC_MESSAGES/xfdesktop.mo
+share/locale/nb/LC_MESSAGES/xfdesktop.mo
+share/locale/nl/LC_MESSAGES/xfdesktop.mo
+share/locale/nn/LC_MESSAGES/xfdesktop.mo
+share/locale/pa/LC_MESSAGES/xfdesktop.mo
+share/locale/pl/LC_MESSAGES/xfdesktop.mo
+share/locale/pt/LC_MESSAGES/xfdesktop.mo
+share/locale/pt_BR/LC_MESSAGES/xfdesktop.mo
+share/locale/ro/LC_MESSAGES/xfdesktop.mo
+share/locale/ru/LC_MESSAGES/xfdesktop.mo
+share/locale/si/LC_MESSAGES/xfdesktop.mo
+share/locale/sk/LC_MESSAGES/xfdesktop.mo
+share/locale/sq/LC_MESSAGES/xfdesktop.mo
+share/locale/sr/LC_MESSAGES/xfdesktop.mo
+share/locale/sv/LC_MESSAGES/xfdesktop.mo
+share/locale/ta/LC_MESSAGES/xfdesktop.mo
+share/locale/te/LC_MESSAGES/xfdesktop.mo
+share/locale/tr/LC_MESSAGES/xfdesktop.mo
+share/locale/ug/LC_MESSAGES/xfdesktop.mo
+share/locale/uk/LC_MESSAGES/xfdesktop.mo
+share/locale/ur/LC_MESSAGES/xfdesktop.mo
+share/locale/ur_PK/LC_MESSAGES/xfdesktop.mo
+share/locale/vi/LC_MESSAGES/xfdesktop.mo
+share/locale/zh_CN/LC_MESSAGES/xfdesktop.mo
+share/locale/zh_TW/LC_MESSAGES/xfdesktop.mo
+share/pixmaps/xfce4_xicon.png
+share/pixmaps/xfce4_xicon1.png
+share/pixmaps/xfce4_xicon2.png
+share/pixmaps/xfce4_xicon3.png
+share/pixmaps/xfce4_xicon4.png
+share/pixmaps/xfdesktop/xfdesktop-fallback-icon.png
diff --git x11/xfdesktop/distinfo x11/xfdesktop/distinfo
new file mode 100644
index 0000000..d01b6b6
--- /dev/null
+++ x11/xfdesktop/distinfo
@@ -0,0 +1,5 @@
+$NetBSD$
+
+SHA1 (xfdesktop-4.10.2.tar.bz2) = 19df6acafd3be6c44bf385414ea346932f9a7056
+RMD160 (xfdesktop-4.10.2.tar.bz2) = 958295df7173c5c28f3c0aba90c8281da0941bdd
+Size (xfdesktop-4.10.2.tar.bz2) = 1144561 bytes
